/*   
Theme Name: The Nook
Theme URI: http://dev.studiooutside.com.au/
Description: The Nook site theme
Author: Duncan Grant, Studio Outside
Author URI: http://studiooutside.com.au/
Template: thematic
Version: 1.0.1
Tags: Thematic
.
Thematic Site is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('2c-r-fixed-988px.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font: 12px Verdana, sans-serif;
    line-height:19px;
}

#buttons {
    padding:.75em 0;
} 
a.button {
    border:1px solid #ccc;
    -webkit-border-radius: .7em;
    -moz-border-radius: .7em;
    border-radius: .7em;
    color:#666;
    font-size:13px;
    margin:0 10px 0 0;
    padding:.75em 1.25em;    
    text-decoration:none;
}
a.button:hover,
a.button:active {
    color: #FF4B33;
}

body {
	background: #eee url(images/background.jpg) center top;
}

/*
@font-face {
	font-family: "TempusSans";
	src: url("fonts/tempus-webfont.eot");
	src:	local("☺"),
			url("fonts/tempus-webfont.woff") format("woff"),
			url("fonts/tempus-webfont.ttf") format("truetype"),
			url("fonts/tempus-webfont.svg#webfontJVfmLUnc") format("svg");
	font-weight: normal;
	font-style: normal;
}
*/

p {
  margin-bottom: 15px;
}

/* =Header
-------------------------------------------------------------- */

#branding {
    position:relative;
	margin: 0;
	padding: 35px 0 25px;
	height: 100px;
}
#logo {
	width: 306px;
	display: block;
	float: left;
	margin-right: 20px;	
}
#blog-title {
    width:630px;
	float: right;
	clear: right;
    font-family:"coronette",Georgia,serif;
	font-weight: 400;
	font-style: normal;
    font-size: 22px;
    line-height:45px;
	margin-top: 10px;
}
#blog-title a {
	color: #444;
}
#blog-description {
    width:630px;
	float: right;
	clear: right;
	padding: 0;
	margin: 0;
	font-size: 14px;
}
#branding #searchform {
    position:absolute;
    top:97px;
    right:0;
}
#branding #searchform label {
    display:none;
}
#branding #searchform input {
    font-size:13px;
    line-height:18px;
}
#branding #searchform input#s {
    width:316px;
}
#branding #searchform input#searchsubmit {
    display:none;
}
#access-social {
	position:absolute;
	right: -11px;
	top: -3px;
	width:90px;
	margin-left:30px;
	height:32px;
	padding:0 0 0 4px;
}
#access-social a {
	margin-left: 5px;
}

/* =Menu
-------------------------------------------------------------- */

#access {
    height:33px;
}
#nav {
    float:right;
}
.sf-menu {
	border: none;
    font-family:"coronette",Georgia, serif;
	font-weight: 400;
	font-style: normal;
    font-size:15px;
}
.sf-menu a {
	padding:9px 13px;
	border-left:none;
	border-top:none;
	border-bottom:1px solid #ccc;
	text-decoration:none;
	display: block;
	color: #008da9;
	-webkit-border-top-right-radius: .3em;
    -webkit-border-top-left-radius: .3em;
    -moz-border-radius-topright: .3em;
    -moz-border-radius-topleft: .3em;
    border-top-right-radius: .3em;
    border-top-left-radius: .3em;
}
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color: #fff;
	background: #fff;
}
.sf-menu li {
	display: block;
    -webkit-border-top-right-radius: .3em;
    -webkit-border-top-left-radius: .3em;
    -moz-border-radius-topright: .3em;
    -moz-border-radius-topleft: .3em;
    border-top-right-radius: .3em;
    border-top-left-radius: .3em;
	box-shadow: 1px -1px 1px #999;
	background-color: #eee;
	background: -webkit-gradient(
	  linear, 0 85%, 0 100%, from(#faffee), to(#BC8)
	);
	background: -moz-linear-gradient(
	  top, #eff9e1, #f0fadd, #fff, #faffee, #faffee, #faffee, #faffee, #f0fadd, #eff9e1, #BC8
	);
	margin: 0 0 0 8px;
	padding: 0;
}
.sf-menu ul {
    border: none;
}
.sf-menu li a:hover, .sf-menu li a:active {
	background-color: #fff;
	border-bottom-color:#fff;
}
.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #008da9;
}
#menu-item-1553.current_page_parent a, #menu-item-1553.current-post-ancestor a { border-bottom-color:#fff; background: #fff; }
#menu-item-1553.current-menu-item a { border-bottom-color:#fff; background: #fff; }
.current-category-ancestor a { border-bottom-color:#fff; background: #fff; }

/* =Content
-------------------------------------------------------------- */

.search .page-title {
    display:none;
}
#main {
    width:948px;
    clear:both;
    padding:33px 20px 22px 20px;
}

.entry-title {
    font-family:"coronette",Georgia,serif;
	font-weight: 400;
	font-style: normal;
    font-size:29px;
    line-height:33px;
    padding:5px 0 7px 0;
	color: #555;
}
.entry-title img {
	margin-right: 15px;
}
.entry-content h1,
.entry-content h2 {
    font-family:Georgia, serif;
    font-size:23px;
    font-weight:bold;
    padding:28px 0 14px 0;
	color: #555;
}
.entry-content h3 {
    font-size:17px;
    font-family:Georgia, serif;
    font-weight:bold;
    padding:28px 0 14px 0;
	color: #555;
	clear: none;
}
#main-aside-wrap {
	float: right;
	position: relative;
	width: 216px;
}
.aside h3 {
	margin-bottom: 10px;
	color: #555;
    font-family:"coronette",Georgia,serif;
	font-weight: 400;
	font-style: normal;
}


/* =Leader and Front Page Styles
-------------------------------------------------------------- */

#leader {
    margin:0 auto;
    padding:33px 20px 0 20px;
	background-color: #fff;
    width:948px;
}
#leader-container {
    margin:0 auto;
    overflow:hidden;
    position:relative;
    width:948px;
}
#leader .entry-title {
    font-size:45px;
    line-height:50px;
    margin-top:-3px;
    padding:0;
	border-bottom: 4px solid #ddd;
}
#leader .entry-title span {
    font-family:"coronette",Georgia,serif;
	font-weight: 400;
	font-style: normal;
}
.single #leader .entry-title {
    width:652px;
}
#leader .entry-meta {
    position:absolute;
    top:15px;
    left:690px;
}

.page-template-front-page-php #feature {
		float:left;
}
.page-template-front-page-php #feature img {
float:left;
margin: 10px 0 0 10px;
}
.page-template-front-page-php #feature-info {
	display: block;
    float:left;
	margin:0 40px 0 15px;
    width:240px;
}
.page-template-front-page-php #feature-info h2 {
    font-family:Georgia,serif;
    font-size:27px;
    font-weight:normal;
    line-height:30px;
    margin-top:-8px;
    padding:0 0 14px 0;
	color: #DF5E55;
}
.page-template-front-page-php #feature-info h2 span {
	font-size: 85px;
	line-height: 85px;
}
.page-template-front-page-php #feature-info ul, #primary ul {
	margin: 0;
}
.page-template-front-page-php #feature-info ul.children {
	margin: 7px 0 0 15px;
}
.page-template-front-page-php #feature-info h3, .page-template-front-page-php #feature-info li, #primary li {
	font-family:Georgia,serif;
    font-size:19px;
    font-weight:normal;
    line-height:23px;
    padding:0 0 5px 0;
	color: #555;
	list-style-type: none;
}
#primary li {
	font-size: 16px;
	line-height: 20px;
}
.page-template-front-page-php #feature-info li a:link, .page-template-front-page-php #feature-info li a:visited, #primary li a:link, #primary li a:visited {
	text-decoration: none;
	color: #008da9;
}
.page-template-front-page-php #feature-info li a:hover, #primary li a:hover {
	color: #DF5E55;
	text-decoration: underline;
}
.page-template-front-page-php #feature-info a:after { content: " »"; }
#primary a:before { content: "« "; }

.page-template-front-page-php #container,
.page-template-front-page-php #content  {
    margin:0;
    padding:0;
    width:988px;
}
.page-template-front-page-php #container {
    margin-top:-21px;
}
#sub-feature {
	clear: both;
    font-size:13px;
    line-height:18px;
    position:relative;
    overflow:hidden;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 4px solid #ddd;
}
#sub-feature p {
    margin:0 0 18px 0;
}
#sub-feature h3 {
    font-family:"coronette",Georgia,serif;
	font-weight: 400;
	font-style: normal;
    font-size:17px;
    padding:0 0 7px 0;
    text-transform:none;
}
#sub-feature h3 img {
    position:absolute;
    top:3px;
    right:0;
}
.block {
    float:left;
    width:454px;
}
#front-block-1 {
    width:264px;
    margin-right:20px;
	padding-left: 190px;
	background: url(images/leura-sydney-map.jpg) top left no-repeat;
}
.block .avatar {
    float:left;
    margin:.25em 10px 0 0;
}
.block ul, ul.cat_post {
    border-top:1px solid #ccc;
    list-style:none;
    margin:0;
	padding: 0;
}
.block ul li, ul.cat_post li {
    display:block;
	clear: both;
    border-bottom:1px solid #ccc;
}
.block ul li a, ul.cat_post li a {
    color:#666;
    display:block;
    padding:9px 0;
    text-decoration:none;
	float: left;
}
.block ul li a.snap_noshots, ul.cat_post li a.snap_noshots {
	display: block;
	width: 40px;
	padding: 3px 0;
	margin: 0;
}
.block li .avatar, ul.cat_post li .avatar {
	float: left;
	margin: 5px 7px 5px 0px;
}

.block ul li a:hover,
.block ul li a:active, 
ul.cat_post li a:hover, 
ul.cat_post li a:active {
    background:#fafafa;
    color: #FF4B33;
}
.page .entry-content,
.single .entry-content {
    padding-top:0;
	font-size: 14px;
}


.gallery {
	display: block;
	width: 350px;
	clear: none;
	float: right; 
	margin: 0 0 0 20px;
}
.gallery-item {
	float: left;
	width: 150px;
	padding: 6px;
	margin: 5px;
	border: 1px solid #aaa;
}
.gallery-icon {
	padding: 9px 3px;
	border: none;
}
.gallery-caption {
	padding: 0 0 10px;
	margin: -5px 0 0;
	font-size: 11px;
	line-height: 12px;
}

ul.lcp_catlist {
	display: block;
	width: 150px;
	float: left;
	font-family: Georgia,serif;
	font-size: 17px;
}

/* Homepage wGallery */
#wGallery {
	display: block;
	float: left;
	margin: 20px 0 0 0;
	width: 612px;
}
.wGallery {
	overflow: hidden !important;
	padding: 0 !important;
	margin: 0;
}
.wGallery ul {
}
.wGallery li {
list-style-type: none !important;
display: inline !important;
padding: 0 !important;
float: left !important;
margin: 0 !important;
width: 152px !important; /* size of the thumbnail */
height: 152px !important; /* size of the thumbnail */
}
.wGallery li a img, .wGallery li a:visited img {
border: 1px solid #000 !important;
padding: 0 !important;
margin: 0 !important;
}
.wGallery li a:hover img {
border: solid 1px #fff !important;
} 

#contact-form-10 {
	display: block;
	float: left;
	width: 240px;
	margin-right: 30px;
	padding: 10px;
	border: 1px solid #555;
	background-color: #fafafa;
}
#contact-form-10 input[type="text"] {
	width: 230px;
}

.archive-title {
	display: block;
	width: 150px;
	height: 275px;
	padding: 0 1em 2em;
	float: left;
	
}
.archive-title h3 {
	margin: 10px 0 5px !important;
}
.archive-title h3 a:link, .archive-title h3 a:visited {
    font-size:17px;
    font-family:Georgia, serif;
    font-weight:bold;
	padding: 10px 0 5px !important;
	color: #555;
	text-decoration: none;
}
.archive-title h3 a:hover {
  text-decoration: underline;
}
.archive-title p {
  font-size: 11px;
  margin: 0;
}
.artisans-table, .artisans-table tr {
  border: 0;
  padding: 0;
}
.artisans-table .eachLink {
	display: block;
	height: 255px;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;
	-moz-box-shadow: 1px 1px 4px #ddd;
	-webkit-box-shadow: 1px 1px 4px #ddd;
	box-shadow: 1px 1px 4px #ddd;
    margin: 0;
    padding: 1em;    
	background-color: #f0f0f0;
}
.artisans-table .eachLink:hover {
	background-color: #d0f0f9;
}

#post-10 h3 {
	margin: 0 0 15px 0;
	padding: 0;
}